Package Gnumed :: Package wxpython :: Module gmFormWidgets |
[frames] | no frames]

# Module gmFormWidgets

source code

GNUmed form/letter handling widgets.

Version: $Revision: 1.16 $

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

Classes
| cFormTemplateEditAreaPnl
| cFormTemplateEditAreaDlg

Functions
print_doc_from_template(parent=None, jobtype=None, keep_a_copy=True, episode=None) | source code
print_doc_from_ooo_template(template=None) | source code
manage_form_templates(parent=None, template_types=None, active_only=False, excluded_types=None) | source code
create_new_letter(parent=None) | source code

Imports: os, sys, logging, wx, gmI18N, gmTools, gmDispatcher, gmPrinting, gmForms, gmPerson, gmGuiHelpers, gmListWidgets, gmMacro, wxgFormTemplateEditAreaPnl, wxgFormTemplateEditAreaDlg